@media screen and (min-width:641px){

.ihcqdcpv{
	display: none;
}

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}

body{
    font-family: "MS PGothic", "Osaka", Arial, sans-serif;
    color: #333;
	line-height: 1.6;
}
a {
	color: #333;
	text-decoration:none;
	outline: none;
}
a:hover {
	color: #0006ff;
	/*text-decoration: none;*/
}
img {
	vertical-align: bottom;
	border: none;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 
    
#jtbjgfxt {
    overflow: hidden;
    width:930px;
    margin:0  auto;
}
#snqjblif {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 40px 0;
  }

  h1 {
    margin-bottom: 40px;
  }

#hlwmqoxu{
    overflow: hidden;
    height:60px;
    line-height: 60px;
    margin-bottom: 40px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}


.ciqxnpsr {
    overflow: hidden;
    margin-bottom: 40px;
}


h2 {
margin-bottom: 20px;
    padding: 0.7rem;
    color: #78e4d4;
    border-radius: 1rem;
    border: 5px solid #78e4d4;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    
}

.ciqxnpsr div img {
    float: left;
    margin: 0 30px 0 0;
 }

.ciqxnpsr p {
    font-size: 18px;
    line-height: 1.8;
}
.ciqxnpsr p strong {
    display: block;
    margin-bottom: 10px;
    padding:0 0 10px;
    font-size: 20px;
    font-weight: bold;
    color:#78e4d4;
}

.lbxlonvy {
    overflow: hidden;
}
.lbxlonvy img {
    float: left;
    margin-bottom: 40px;
}
.lbxlonvy img:first-child {
    margin-right:38px;
}

#fiuayili {
    height:60px;
    line-height:30px;
    text-align: center;
    background: #c9f4ee;
}
#fiuayili span {
    padding: 0 10px;
}



.ciqxnpsr table{
    background:#fff;
    border-top:2px solid #333;
    border-right:2px solid #333;
    text-align: center;
    color: #333;
}
.ciqxnpsr tr,th,td {
    height:30px;
    line-height:30px;
    border-left:2px solid #333;
    border-bottom:2px solid #333;
}
.ciqxnpsr th {
    width:300px;
    height:40px;
    line-height:40px;
    text-align: center;
}
.ciqxnpsr td {
    width:719px;
    padding:10px;
}
#meffosnm {
    margin:10px auto 0;
}
#meffosnm input {
    width: 100%;
    padding:20px 0;
}
}
#transaction_table {
    width: 100%;
    font-size: inherit;
    font: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    line-height:normal !important;
    margin:0 !important;
    max-width:740px;
}
.transactionbg {
    background-color: #fff !important;
	min-width: 50px;
    width:15% !important;
}
.contenttable {
    background-color: #fff !important;
    text-align: left;
}
#transaction_table tr td {
    padding: 15px 0 15px 10px;
    font-size: 80%;
    display: revert;
    float:none;
    color:#000;
    border: solid 1px #eee;
}
.responsive{
	width: 100%;
		
}
.center_content{
width:100%;
max-width:800px;
height:auto;
margin:0 auto;
}

.transaction_p{
margin:0 !important;
padding:0 !important;
width:auto !important; 
float: left !important;
}

.transaction_p img{
margin:0 !important;
padding:0 !important;
max-width:740px !important;
width: 100% !important;
}

.foot-link a{
text-decoration:underline;
color:#FFF !important;
}
.contenttable a{
color:#3f51b5;}